#!/usr/bin/perl

my ($tmp);
if (@ARGV) {
    foreach $tmp (@ARGV) {
        $tmp =~ s/\//\\/g;
        print "$tmp\n";
    }
    exit(0);
} else {
    print "No command! Give path to convert...\n";
    exit(1);
}